/* Banner Image */
.banner-image {
    background-size: cover;
  }

.banner-image {
    background-image: url("../images/waka_sunrise_tint.jpg");
    background-size: cover;
}

/* Logo */

.logo img{
    padding-top: 5px;
    padding-left:10px;
    width: 100px;
    float: left;
}

.logo img:hover{
    cursor: pointer;
}

/* Navigaiton Bar */

nav ul li a{
    float: right;
}

nav ul li{
    display: inline-block;
}

nav ul li a{
    text-decoration: none;
    color: #FFFFFF;
    padding: 15px 20px;
    border: 1px solid transparent;
    transition: 0.6s ease;
    border-radius: 25px;
}
/* Navigation Bar Hover Effect & ACtive */
nav ul li a:hover{
    background-color: #af5e5c;
    color:#FFFFFF
}

.active {
    background-color: #e42d27 !important;
}


/* Footer Final Version Styling */

/* Arrow button functionality positioning */
#btn-back-to-top {
    position: fixed;
    bottom: 310px;
    right: -12px;
    display: none;
  }

footer{
    float: left;
    width: 100%;
    overflow: hidden;
}

button{
    padding-bottom: 15px;
}

/* 'Scroll back to top' button with icon hover effect' border: 2px solid #fff; */

footer li{
    list-style: none;
    width: 55px;
    height: 55px;
    background: #262626;
    border-radius: 50%;
    transition: 0.5s;
}

footer li:hover{
    background: #0070ff;;
}

footer li span{
    position: absolute;
    width: 24px;
    height: 24px;
    border: 4px solid #fff;
    transition: 0.5s;
}

footer li.arrow_button span{
    top: 40%;
    right: 22%;
    transform: translate(-50%) rotate(-135.6deg);
    border-left: none;
    border-top: none;
}

footer li.arrow_button:hover span{
    top: 25%;
}

footer li.arrow_button span:before{
    content: '';
    position: absolute;
    width: 35px;
    height: 4px;
    background: #fff;
    transform-origin: bottom;
    transform: rotate(45deg) translate(5px, 18.5px) scaleX(0);
    transition: 0.2s;
}

footer li.arrow_button:hover span:before{
    transform: rotate(45deg) translate(-10px, 18.5px) scaleX(1);
}

/* Icons hover effect in social media links */
.iconbtn{
    width: 50px;
    height: 50px;
    text-decoration: none;
    margin: 8px;
    position: relative;
    font-size: 30px;
    color: #212429;
    border: 2px solid #fff;
    border-radius: 50%;
}

.iconbtn::before{
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.iconbtn::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border-radius: 50%;
    z-index: 0;
    background-color: #fff;
    transition: 0.4s;

}

.iconbtn:hover::after{
    transform: scale(1.3);
    opacity: 0;
}

.iconbtn:hover{
    color: #fff;
}


/* Images Styling */
.sections{
    overflow:hidden;
}

.clothing{
    float: left;
}

.guidelines{
    float: left;
}

.water{
    float:left;
}

.capsize{
    float: left;
}

.guidelines_img img,
.water_img img,
.capsize_img img,
.clothing_img img{
    padding: 0 15px 20px 15px;
}

.link_title{
    text-align: center;
}
/* Media Breakpoint for SM viewport */
@media (min-width: 576px) {
    .guidelines_img{
        float: left;
        text-align: center;
        padding: 15px 0 15px 0;
    }

    .water_img{
        float: left;
        text-align: center;
        padding: 15px 0 15px 0;
    }
    .clothing_img{
        float: left;
        text-align: center;
        padding: 15px 0 15px 0;
    }
    .capsize_img{
        float: left;
        text-align: center;
        padding: 15px 0 15px 0;
    }
}
/* Media Breakpoint for LG viewport */
@media (min-width: 992px) {
    .capsize_img img{
        padding: 189px 0 189px 0;
    }
}